.expand-btn:after,
.collect-btn:after,
.accordion-icon,
.header-top a,
.search-form-text,
.search-form-submit,
.header-search,
.header-email,
.header-search .icon,
.header-email .icon,
.header-logo,
.main-menu>.menu-main-menu-container>ul>li,
.main-menu>.menu-main-menu-container>ul>li>a,
.main-menu>.menu-main-menu-container>ul>li.menu-item-has-children>a:after,
#backtotop,
.footer-contact span,
.footer-menu-container>ul>li,
.primary-btn,
.view-more:after,
a.crumb,
a.crumb:before,
.crumb.home-icon {
    display: inline-block;
}

.content:before,
.content:after,
.home-bg:after,
.accordion-heading:after,
.main-menu>.menu-main-menu-container>ul>li>ul>li,
.main-menu>.menu-main-menu-container>ul>li>ul>li>a,
.home-slider-container:before,
.home-slider-container .bx-wrapper .bx-pager.bx-default-pager a.active:before,
.inpage-slider-container .bx-wrapper .bx-pager.bx-default-pager a.active:before,
.home-slide:before,
.inpage-slide:before,
.slide-caption,
.hn-left:before,
.hn-left h2:after,
.hb-2 .sec-heading:after,
.sec-heading:after,
.ql-icon,
.page-top h1:after,
.page-top:before {
    display: block;
}

.content:before,
.content:after,
.home-bg:after,
.expand-btn:after,
.collect-btn:after,
.accordion-heading:after,
.hn-left:before,
.hn-left h2:after,
.view-more:after,
.hb-2 .sec-heading:after,
.sec-heading:after,
.page-top h1:after,
.page-top:before,
a.crumb:before {
    content: '';
}

.content:before,
.content:after,
.home-bg:after,
.accordion-heading:after,
.header-search .icon,
.header-email .icon,
.main-menu>.menu-main-menu-container>ul>li>ul,
.main-menu>.menu-main-menu-container>ul>li>ul:before,
.home-slider-container:before,
.home-slider-container .bx-wrapper .bx-pager.bx-default-pager a.active:before,
.inpage-slider-container .bx-wrapper .bx-pager.bx-default-pager a.active:before,
.home-slide:before,
.inpage-slide:before,
.slide-caption,
.hn-left:before,
.page-top:before {
    position: absolute;
}

.home-bg,
h2.accordion-heading,
.header-search,
.header-email,
.main-menu>.menu-main-menu-container>ul>li,
.main-menu>.menu-main-menu-container>ul>li>ul>li>a,
.footer,
.footer-menu-container,
.home-slide,
.inpage-slide,
.hn-left,
.page-top {
    position: relative;
}

.header-right {
    text-align: right;
}

.accordion-icon,
.main-menu>.menu-main-menu-container>ul>li.menu-item-has-children>a:after,
.footer-contact span,
.footer-menu-container>ul>li {
    vertical-align: top;
}

.header-top a,
.search-form,
.search-form-text,
.search-form-submit,
.header-search,
.header-email,
.header-search .icon,
.header-email .icon,
.header-logo,
.main-menu>.menu-main-menu-container>ul>li>a,
.view-more:after,
a.crumb,
a.crumb:before {
    vertical-align: middle;
}

.header-search .icon,
.header-email .icon,
.home-slider-container .bx-wrapper .bx-pager.bx-default-pager a.active:before,
.inpage-slider-container .bx-wrapper .bx-pager.bx-default-pager a.active:before {
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.home-slider-container:before,
.home-slide,
.inpage-slide {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.main,
.content:before,
.content:after,
.home-bg,
.home-bg:after,
.expand-btn:after,
.collect-btn:after,
.accordion-heading:after,
h2.accordion-heading,
.accordion-icon,
.search-form-text,
.search-form-submit,
.main-menu>.menu-main-menu-container>ul>li.menu-item-has-children>a:after,
#backtotop,
.footer-contact .icon,
.footer-menu-container>ul>li,
.home-slider-container .bx-wrapper .bx-controls-direction a,
.inpage-slider-container .bx-wrapper .bx-controls-direction a,
.slide-caption,
.hn-left:before,
.primary-btn,
.view-more:after,
.ql-icon,
.page-top:before,
a.crumb:before,
.crumb.home-icon {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

body {
    min-width: 300px;
    color: #333333;
    font-size: 62.5%;
    font-size: 55%;
    font-family: 'Lato', sans-serif;
}

.zh_HK body {
    font-family: 'Lato', 'Noto Sans HK', sans-serif;
}

.zh_CN body {
    font-family: 'Lato', 'Noto Sans SC', sans-serif;
}

body.font-small {
    font-size: 48%;
}

body.font-large {
    font-size: 62.5%;
}

body.font-small .content {
    font-size: 90%;
}

body.font-large .content {
    font-size: 110%;
}

.container {
    width: 100%;
    min-width: 300px;
}

.wrapper {
    position: relative;
    width: 90%;
    max-width: 1180px;
    margin: 0 auto;
    max-width: 1360px;
    z-index: 2;
}

.header-wrapper {
    max-width: 1360px;
    width: 90%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.home-wrapper {
    position: relative;
}

.home-wrapper,
.footer-wrapper {
    max-width: 1360px;
    width: 90%;
    z-index: 2;
}

.content>div:last-child {
    padding-bottom: 18em;
}

.main {
    position: relative;
    background-image: url(images/bg.jpg);
    background-size: 100%;
    background-position: bottom;
    background-color: #fefaed;
}

.main>div:last-child {
    padding-bottom: 265px;
}

.content {
    position: relative;
}


/* MOBILE */

.main-menu-button-inner {
    width: 29px;
    height: 22px;
    position: relative;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
}

.main-menu-button-inner span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background-color: #4d4489;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.main-menu-button-inner span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.main-menu-button-inner span:nth-child(2) {
    top: 10px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.main-menu-button-inner span:nth-child(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
}

.menu-open .main-menu-button-inner span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0px;
    left: 5px;
}

.menu-open .main-menu-button-inner span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

.menu-open .main-menu-button-inner span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 20px;
    left: 5px;
}

.main-menu-mask,
.main-menu-button,
.main-menu-top,
.mobile,
.header-right {
    display: none;
}


/* Components */

h2 {
    font-size: 4em;
}

h3 {
    font-size: 3.2em;
}

h4 {
    font-size: 2.8em;
}

a {
    color: #0d2818;
    text-decoration: unset;
}

a:hover {
    color: #445046;
}

i,
em {
    font-style: italic;
}

strong {
    font-weight: 700;
}

p {
    font-size: 2.4em;
    font-weight: 400;
    line-height: 1.8;
    text-align: justify;
}

p a,
p li {
    font-size: 1em;
}

.aligncenter {
    text-align: center;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.photo {
    position: relative;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    overflow: hidden;
}

.photo img {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
}

.photo:hover img {
    -webkit-transform: perspective(1000px) scale(1.05, 1.05);
    transform: perspective(1000px) scale(1.05, 1.05);
    -webkit-transform-style: flat;
    transform-style: flat;
}

.text-block p {
    margin-bottom: 0.5em;
}

.text-block p,
.text-block li {
    font-size: 2.1em;
    font-weight: 400;
    line-height: 1.78;
    text-align: justify;
}


/* HEADER */

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    color: #333333;
    z-index: 10000;
}

.header .header-heading span,
.header .main-menu>.menu-main-menu-container>ul>li>a,
.header .top-menu a {
    color: #333333;
}

.sticky.header {
    -webkit-box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.07);
    box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.07);
}

.header-top {
    background-color: #0d2818;
    color: #fff;
}

.header-top .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header-top a {
    color: #fff;
    font-size: 1.5em;
}

.header-top a:hover {
    color: #ab72ec;
}

.fontsize-switcher {
    padding-left: 15px;
    cursor: pointer;
}

.language-switcher {
    position: relative;
    display: inline-block;
    visibility: hidden;
}

.fontsize-switcher {
    margin-bottom: 2px;
}

.fontsize-switcher a.fontsize-switch {
    display: inline-block;
    vertical-align: bottom;
}

.fontsize-switcher a.fontsize-small {
    font-size: 1.2em;
    padding: 10px 0 8px 0;
}

.fontsize-switcher a.fontsize-medium {
    padding: 7px 6px;
}

.fontsize-switcher a.fontsize-large {
    font-size: 1.8em;
    padding: 8px 0;
}

.font-large .fontsize-switcher a.fontsize-medium {
    padding: 10px 6px 10px 6px;
}

.font-large .fontsize-switcher a.fontsize-small {
    font-size: 1.2em;
    padding: 10px 0 10px 0;
}

.font-small .fontsize-switcher a.fontsize-large {
    padding: 6px 0;
}

.language-chooser {
    width: 100%;
    margin-left: 15px;
    z-index: 1;
    margin-top: -1px;
}

.language-chooser li {
    display: inline-block;
    list-style: none;
}

.language-chooser li:nth-child(2) {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

.language-chooser a {
    display: block;
    padding: 0 6px;
    text-decoration: none;
}

.search-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 204px;
    background-color: #fff;
    border-radius: 90px;
    padding: 5px 10px;
    background-color: #f5f5f5;
}

.search-form-text {
    width: 90%;
    background-color: transparent;
    color: #a0a0a0;
    font-size: 1.8em;
    font-weight: 400;
    line-height: 1.2;
}

.search-form-text::-webkit-input-placeholder,
.search-form-text:-moz-placeholder,
.search-form-text::-moz-placeholder,
.search-form-text:-ms-input-placeholder {
    color: #333333;
    opacity: 1;
}

.search-form-submit {
    background-image: url(images/search.png);
    width: 25px;
    height: 25px;
    background-size: 95%;
    text-transform: uppercase;
    background-color: transparent;
}

.header-search,
.header-email {
    height: 42px;
    width: 42px;
    background-color: rgba(255, 255, 255, 0.15);
    transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
}

.header-search .icon,
.header-email .icon {
    background-repeat: no-repeat;
    background-size: 16px;
    display: inline-block;
    display: block;
    margin: auto;
}

.header-search:hover,
.header-email:hover {
    background-color: rgba(255, 255, 255, 0.3);
}

.header-email {
    background-color: #4d4489;
}

.header-email:hover {
    background-color: #fff99b;
}

.icon-search {
    background-image: url(images/icon-search.png);
    width: 16px;
    height: 16px;
    background-position: bottom;
}

.icon-email {
    background-image: url(images/icon-email.png);
    width: 16px;
    height: 12px;
    background-position: top;
}

.header-middle {
    padding: 20px 0;
}

.main-menu>.menu-main-menu-container>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.main-menu>.menu-main-menu-container>ul>li {
    font-size: 1em;
}

.main-menu>.menu-main-menu-container>ul>li>a {
    color: #fff;
    font-size: 1.9em;
    text-align: center;
    padding: 15px 0 17px 0;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

.main-menu>.menu-main-menu-container>ul>li>a:hover:before {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 4px;
    background-color: #4d4489;
    content: '';
}

.main-menu>.menu-main-menu-container>ul>li>ul {
    display: none;
    background-color: #0d2818;
    color: #333333;
    left: 0;
    width: 320px;
    z-index: 10000;
    padding: 0 0;
}

.main-menu>.menu-main-menu-container>ul>li>ul:before {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    content: '';
    z-index: -1;
}

.main-menu>.menu-main-menu-container>ul>li>ul>li {
    width: 100%;
}

.main-menu>.menu-main-menu-container>ul>li>ul>li>a {
    color: #333333;
    text-decoration: none;
}

.main-menu>.menu-main-menu-container>ul>li>ul>li>a:hover {
    color: #fff;
}

.main-menu>.menu-main-menu-container>ul>li>ul>li:hover>a {
    color: #fff;
}

.main-menu>.menu-main-menu-container>ul>li:hover>ul {
    display: block;
    z-index: 10000;
    border-top: 10px solid #fff;
}

.top-menu>ul>li>a {
    font-size: 1.7em;
    padding: 15px 10px;
}

li.current-menu-item>a {
    position: relative;
}

li.current-menu-item>a:before {
    position: absolute;
    left: 50%;
    bottom: 0;
    display: block;
    width: calc(100% - 30px);
    height: 4.5px;
    background-color: #4d4489;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    content: '';
}

.main-menu>.menu-main-menu-container>ul>li>ul>li {
    width: 100%;
}

.main-menu>.menu-main-menu-container>ul>li>ul>li>a {
    padding: 15px 10px;
    font-size: 1.8em;
    font-weight: 500;
    line-height: 1.2;
}

.main-menu>.menu-main-menu-container>ul>li.menu-item-has-children>a {
    padding: 12px 12px;
    /*  &:after {
            left: 10px;
            right: auto;
            margin-top: 0;
            transform: rotate(-180deg) translateY(50%);
        }*/
}

.main-menu>.menu-main-menu-container>ul>li.menu-item-has-children>a:after {
    width: 10px;
    height: 8px;
    margin-left: 8px;
    margin-top: 5px;
    background-image: url(images/dropdown.png);
    content: '';
}


/* FOOTER */

#backtotop {
    bottom: 3%;
    right: 1%;
    display: inline-block;
    background-color: rgba(68, 80, 70, 0.3);
    background-size: contain;
    background-image: url(images/back-to-top.png);
    width: 56px;
    height: 56px;
    background-size: 40%;
    text-align: center;
    position: fixed;
    border-radius: 56px;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    opacity: 0;
    z-index: 1000;
    cursor: pointer;
}

#backtotop:hover {
    background-color: rgba(68, 80, 70, 0.5);
}

#backtotop.show {
    opacity: 1;
}

.footer {
    background-color: #FFF;
    z-index: 3;
    padding: 3em 0;
    -webkit-box-shadow: 25px 10px 25px #b5b5b5;
    box-shadow: 25px 10px 25px #b5b5b5;
    border-radius: 5.5em 5.5em 0 0;
    margin-top: -40px;
}

.footer a {
    color: #333333;
}

.footer-left {
    width: 55%;
}

.footer-left h2 {
    color: #4d4489;
    font-size: 2.2em;
    font-weight: 700;
    line-height: 1.4;
}

.footer-right {
    max-width: 480px;
}

.footer-logo {
    display: inline-block;
}

.footer-logo img {
    max-width: none;
    width: auto;
    height: 48px;
}

.footer-logo-1 {
    border-right: 1px solid #6b1a69;
    margin-right: 0.6vw;
}

.footer-contact {
    font-size: 1.7em;
    font-weight: 400;
    line-height: 1.2;
    margin-top: 1em;
}

.footer-contact a:hover {
    color: #4d4489;
}

.footer-contact .icon {
    width: 18px;
    height: 18px;
    margin-right: 10px;
    margin-top: 4px;
}

.icon-pin {
    background-image: url(images/icon-pin.png);
}

.icon-email-y {
    background-image: url(images/icon-email-yellow.png);
}

.icon-tel {
    background-image: url(images/icon-tel.png);
}

.icon-fax {
    background-image: url(images/icon-fax.png);
}

.fc-heading {
    width: 123px;
    color: #8E8E8E;
    font-weight: 700;
}

.footer-menu-container>ul>li {
    width: 48%;
}

.footer-menu-container>ul>li:hover {
    background-color: transparent;
}

.footer-menu-container>ul>li:hover a {
    color: #4d4489;
}

.footer-menu-container>ul>li:nth-child(2n+1) {
    margin-right: 1%;
}

.footer-menu-container>ul>li>a {
    display: block;
    color: #333333;
}

.footer-menu-container>ul>li ul {
    display: none;
    background-color: #5ca5e0;
}

.footer-menu-container>ul>li ul li {
    padding: 10px 0;
}

.footer-menu-container a {
    font-size: 1.8em;
}

.footer-menu-container li {
    padding: 10px 12px;
}

.footer-menu-container li:hover {
    background-color: #4d4489;
}

.footer-menu-container li a {
    font-weight: 400;
}

.fr-col-1 {
    width: 67%;
    margin-top: -10px;
}

.fr-col-2 {
    width: 30%;
}

.fr-col-2 p {
    font-size: 1.8em;
    margin-bottom: 10px;
    line-height: 1;
    color: #8E8E8E;
}

.footer-link {
    font-size: 1.8em;
    padding: 10px 0;
}

.footer-bottom {
    margin: 3em 0 0 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 2em;
    border-top: 1px solid rgba(51, 51, 51, 0.2);
}

.bottom-menu {
    display: inline-block;
}

.bottom-menu a {
    display: inline-block;
    padding: 0 4px 0 0;
    margin-left: 4px;
    font-size: 1.6em;
    font-weight: 400;
    line-height: 1;
    color: #969ea3;
    border-right: 1px solid #969ea3;
}

.bottom-menu a:last-child {
    border: 0;
    padding-right: 4px;
}

.fb-right img {
    height: 66px;
    max-width: unset;
}


/* Home */

.home-slider-container:before {
    bottom: -1px;
    width: 100%;
    padding-bottom: 6%;
    background-image: url(images/home-banner-border.png);
    content: '';
    z-index: 1;
}

.home-slide {
    padding-bottom: 44%;
}

.home-slider-container .bx-wrapper .bx-controls-direction a,
.inpage-slider-container .bx-wrapper .bx-controls-direction a {
    background-position: 50%;
    background-size: 28px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 45px;
    width: 64px;
    height: 64px;
}

.home-slider-container .bx-wrapper .bx-controls-direction a.bx-prev,
.inpage-slider-container .bx-wrapper .bx-controls-direction a.bx-prev {
    left: 2%;
    background-image: url(images/icon-arrow-prev.png);
}

.home-slider-container .bx-wrapper .bx-controls-direction a.bx-next,
.inpage-slider-container .bx-wrapper .bx-controls-direction a.bx-next {
    right: 2%;
    background-image: url(images/icon-arrow-next.png);
}

.home-slider-container .bx-wrapper .bx-pager.bx-default-pager,
.inpage-slider-container .bx-wrapper .bx-pager.bx-default-pager {
    bottom: calc(6% + 40px);
}

.home-slider-container .bx-wrapper .bx-pager.bx-default-pager a,
.inpage-slider-container .bx-wrapper .bx-pager.bx-default-pager a {
    width: 12px;
    height: 12px;
    margin: 0 15px;
    outline: 0;
    background-color: rgba(255, 255, 255, 0.5);
}

.home-slider-container .bx-wrapper .bx-pager.bx-default-pager a.active,
.inpage-slider-container .bx-wrapper .bx-pager.bx-default-pager a.active {
    position: relative;
    background-color: #fff;
}

.home-slider-container .bx-wrapper .bx-pager.bx-default-pager a.active:before,
.inpage-slider-container .bx-wrapper .bx-pager.bx-default-pager a.active:before {
    border: 1px solid #fff;
    width: 32px;
    height: 32px;
    border-radius: 45px;
    content: '';
}

.home-slide,
.inpage-slide {
    width: 100%;
    height: 100%;
}

.home-slide:before,
.inpage-slide:before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0)), to(black));
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0, black 100%);
    opacity: .9;
    content: '';
}

.slide-wrapper {
    position: absolute;
    width: 90%;
    height: 100%;
    max-width: 1360px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    margin: auto;
}

.hb-1 {
    padding: 3.5em 0 10em 0;
}

.hb-2 {
    padding: 10em 0 30em 0;
}

.hb-2 .sec-heading {
    text-align: center;
}

.hb-2 .sec-heading:after {
    width: 83px;
    height: 4px;
    background-color: #0d2818;
    margin: 10px auto 0 auto;
    border-radius: 10px;
    margin-bottom: 1.5em;
}

.sec-heading {
    font-size: 6.5em;
    font-weight: 400;
    line-height: 1.2;
    color: #0d2818;
}

.sec-heading:after {
    width: 83px;
    height: 4px;
    background-color: #0d2818;
    margin-top: 10px;
    border-radius: 10px;
    margin-bottom: 1.5em;
}

.quick-links {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.quick-link {
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
    margin-bottom: 8em;
    transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
}

.quick-link:hover .ql-icon {
    transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
}

.quick-link:hover .ql-text {
    color: #0d2818;
}

.ql-icon {
    width: 6.4vw;
    height: 6.4vw;
    margin: 0 auto 1em auto;
    transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
}

.ql-text {
    display: block;
    font-size: 3em;
    font-weight: 400;
    line-height: 1.4;
    text-align: center;
    color: #445046;
}

.page-top {
    margin-bottom: 3em;
}

.page-top h1 {
    font-size: 5.5em;
    font-weight: 500;
    line-height: 1.2;
    padding: 1.5em 0;
}

.page-top h1:after {
    width: 83px;
    height: 4px;
    background-color: #0d2818;
    border-radius: 10px;
    margin-top: 12px;
}

.page-top:before {
    top: 15.2%;
    right: 4.5%;
    width: 16%;
    padding-bottom: 32%;
    background-image: url(images/pattern-2.png);
    background-size: 100%;
    background-position: top;
}

.breadcrumbs {
    padding-top: 3em;
}

a.crumb {
    font-size: 1.6em;
    padding: 0 0 0 10px;
}

a.crumb:before {
    width: 10px;
    height: 10px;
    background-image: url(images/icon-arrow-right.png);
    margin: 0 10px 0 0;
}

a.crumb:first-child:before {
    display: none;
}

.breadcrumbs>a.crumb.home-icon:last-child:before {
    display: inline-block;
    padding-left: 30px;
    margin: -2px 10px 0 0;
}

.crumb.home-icon {
    width: 14px;
    height: 14px;
    background-image: url(images/icon-home.png);
}


/* EXTRA */

html {
    scroll-behavior: smooth;
}

body {
    color: #333;
}

header,
footer {
    background-color: white;
}

main {
    font-size: 7.5px;
}

.content {
    background: url('images/bg.jpg') no-repeat left top;
    background-size: cover;
}

.wrapper {
    width: 90%;
    max-width: 1600px;
    margin: 0 auto;
}

.home-slider-tag,
.section-heading,
.sc-heading,
.home-popup-heading {
    font-family: 'Outfit', 'Noto Sans HK', sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
}

.zh_HK .home-slider-tag,
.zh_HK .section-heading,
.zh_HK .sc-heading,
.zh_HK .home-popup-heading {
    font-family: 'Outfit', 'Noto Sans HK', sans-serif;
}

.zh_CN .home-slider-tag,
.zh_CN .section-heading,
.zh_CN .sc-heading,
.zh_CN .home-popup-heading {
    font-family: 'Outfit', 'Noto Sans SC', sans-serif;
}

.header-top {
    background-color: #4d4489;
}

.header-top-wrapper {
    display: flex;
    justify-content: flex-end;
}

.header-functions {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 10px 0;
}

.header-functions,
.header-functions a {
    color: white;
    font-size: 2em;
}

.header-middle {
    padding: 20px 0;
    border-bottom: 1px solid #D6D6D6;
}

.logos {
    display: flex;
    justify-content: flex-start;
}

.logo {
    display: block;
    height: 52px;
}

.logo-1:after {
    content: '';
    display: inline-block;
    position: relative;
    top: -4px;
    width: 1px;
    height: 43px;
    margin: 0 9px;
    background-color: #6b256a;
}

.logo img {
    max-width: none;
    max-height: 100%;
}

.main-menu ul {
    display: flex;
    justify-content: space-between;
}

.main-menu a {
    display: block;
    padding: 10px 0;
    color: black;
    font-size: 1.9em;
}

.home-slider-container {
    position: relative;
}

.home-slider-container:before {
    left: 0;
    bottom: 0;
    height: 0;
    padding-bottom: 6.18%;
}

.home-slider {
    height: 0;
    padding-bottom: 45%;
}

.home-slider-tag-container {
    position: relative;
}

.home-slider-tag {
    position: absolute;
    padding: 35px 50px;
    color: white;
    background-color: rgba(77, 68, 137, 0.57);
    font-size: 5.5em;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-bottom-right-radius: 30px;
    z-index: 2;
}

.home-slide {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.home-slide:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #AB72EC;
    background: linear-gradient(180deg, rgba(171, 114, 236, 1) 0%, rgba(255, 255, 255, 0) 100%);
    opacity: 0.3;
    z-index: 1;
}

.home-section-2,
.home-section-3 {
    padding: 60px 0;
}

.section-heading {
    position: relative;
    margin-bottom: 1em;
    color: #4d4489;
    font-size: 6.5em;
    line-height: 1.2;
    text-align: center;
}

.section-heading:after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    width: 1.5em;
    height: 4px;
    margin-top: 8px;
    background-color: #4d4489;
    transform: translateX(-50%);
}

.section-heading span {
    color: #ab72ec;
}

.section-subheading {
    margin-bottom: 1em;
    color: #4d4489;
    font-size: 2.8em;
    font-weight: 700;
    text-align: center;
}

.section-text p {
    font-size: 2.4em;
    line-height: 1.45;
    text-align: justify;
    text-align-last: center;
}

.section-text p p,
.section-text p li,
.section-text p th,
.section-text p td,
.section-text li p,
.section-text li li,
.section-text li th,
.section-text li td,
.section-text th th,
.section-text th p,
.section-text th li,
.section-text th td,
.section-text td td,
.section-text td p,
.section-text td li,
.section-text td th {
    font-size: 1em;
}

.section-text a {
    color: #ab72ec;
}

.hs2-text {
    margin: 0 auto;
    max-width: 120em;
}

.home-section-3 {
    padding-bottom: 200px;
}

.section-cards {
    overflow: hidden;
}

.section-rows {
    max-width: 1300px;
    margin: 0 auto;
}

.section-row {
    display: flex;
    padding-top: 150px;
    margin: 0 auto;
}

.section-row-1,
.section-row-3 {
    justify-content: flex-end;
}

.section-card-container {
    display: block;
    position: relative;
    width: 100%;
    max-width: 835px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    box-shadow: rgba(17, 17, 17, 0.15) 0px 30px 60px 0px;
}

.section-card-container:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(51, 51, 51, 0.4);
    z-index: 1;
    transition: background-color 0.2s ease-in-out;
}

.sc-text {
    transition: font-size 0.2s ease-in-out;
}

.section-card-container:hover .sc-text {
    font-size: 1.2em;
}

.section-card-container:hover:before {
    background-color: rgba(77, 68, 137, 0.7);
}

.section-card-container:hover:after {
    transform: scale(1.2);
}

.section-card-container:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 11%;
    height: 0;
    padding-bottom: 11%;
    background: url('images/sc-link.png') no-repeat center center;
    background-size: contain;
    z-index: 3;
    transform-origin: right bottom;
    transition: transform 0.2s ease-in-out;
}

.section-card {
    display: block;
    position: relative;
    height: 0;
    padding-bottom: 47%;
    z-index: 2;
}

.section-card-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.sc-text,
.sc-name,
.sc-title {
    display: block;
}

.sc-heading,
.sc-name,
.sc-title {
    text-align: center;
}

.sc-heading,
.sc-text .sc-name,
.sc-text .sc-title {
    color: white;
}

.sc-heading {
    margin-bottom: 1em;
    font-size: 4.6em;
}

.sc-name {
    margin-bottom: 0.5em;
    color: #ab72ec;
    font-size: 3.2em;
    font-weight: 700;
}

.sc-title {
    font-size: 2.8em;
}

footer {
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    box-shadow: rgba(100, 100, 100, 0.25) 0px 5px 30px 0px;
}

.footer-top-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 40px 0;
    border-bottom: 1px solid #D6D6D6;
}

.footer-text {
    color: #4d4489;
    font-size: 2.8em;
    font-weight: 700;
}

.footer-bottom-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
}

.bottom-menu ul {
    display: flex;
}

.bottom-menu li {
    padding-right: 10px;
    border-right: 1px solid grey;
    margin-right: 10px;
}

.bottom-menu li:last-child {
    padding: 0;
    border: 0;
    margin: 0;
}

.bottom-menu a,
.copyright {
    color: #555;
    font-size: 1.6em;
}

.bottom-menu a:hover {
    color: black;
}

#header,
.header-middle,
#header .logo,
#header .logo-1:after,
.main-menu>.menu-main-menu-container>ul>li>a {
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
}

#header {
    transition-property: transform;
}

.header-middle {
    transition-property: padding;
}

#header .logo {
    transition-property: height;
}

#header .logo-1:after {
    transition-property: all;
}

.main-menu>.menu-main-menu-container>ul>li>a {
    transition-property: padding;
}

#header.sticky,
#header.sticky .header-middle,
#header.sticky .logo,
#header.sticky .logo-1:after,
#header.sticky .main-menu>.menu-main-menu-container>ul>li>a {
    transition-timing-function: ease-in;
}

#header.sticky {
    transform: translateY(-34px);
}

#header.sticky .header-middle {
    padding: 10px 0;
}

#header.sticky .logo {
    height: 40px;
}

#header.sticky .logo-1:after {
    height: 34px;
    top: -2px;
}

#header.sticky .main-menu>.menu-main-menu-container>ul>li>a {
    padding: 10px 0 12px 0;
}

.home-section-2 {
    position: relative;
}

.home-section-2 .anchor {
    position: absolute;
    top: -100px;
}

.section-row-top {
    position: relative;
    max-width: 600px;
    margin: 0 auto;
}

.row-arrow {
    position: absolute;
    display: block;
    background: #4d4489;
}

.row-arrow-1 {
    left: 0;
    top: 4em;
    width: 86px;
    height: 2px;
}

.row-arrow-2 {
    left: 0;
    top: 4em;
    width: 2px;
    height: 800px;
}

.row-arrow-3 {
    right: 0;
    top: 4em;
    width: 86px;
    height: 2px;
}

.row-arrow-4 {
    right: 0;
    top: 4em;
    width: 2px;
    height: 256px;
}

.section-row-2 .section-card-container {
    position: relative;
}

.row-arrow-5 {
    content: '';
    left: 70%;
    top: 100%;
    width: 2px;
    height: 96px;
    margin-top: 27px;
}

.section-row-3 .section-card-container {
    left: -10%;
}

.header-mobile {
    display: none;
}

.admin-bar .header {
    top: 32px;
}

@media (max-width: 782px) {
    .admin-bar .header {
        top: 46px;
    }
}

.home-popup,
.popup-trigger {
    display: none;
}

.home-popup {
    max-width: 768px;
    width: 90%;
    border-radius: 30px 0 30px 0;
    padding: 4em 5em;
    background-image: url(images/popup-pattern.png);
    background-repeat: no-repeat;
    background-position: bottom right 3em;
    background-size: 20%;
}

.hpt-row {
    border-bottom: 1px solid #ccc;
    padding-bottom: 4em;
    margin-bottom: 4em;
}

.hpt-row h2 {
    font-size: 2.8em;
    font-weight: 500;
}

.hpt-row h2:after {
    display: inline-block;
    display: block;
    width: 70px;
    height: 4px;
    background-color: #333333;
    margin-top: 10px;
    margin-bottom: 12px;
    border-radius: 10px;
    content: '';
}

.hpt-row p {
    font-size: 1.7em;
    font-weight: 300;
}

.hpt-row:last-child {
    border-bottom: 0;
}

.hpt-row a.primary-btn {
    font-size: 1.5em;
    background-image: none;
    color: #fff;
    background-color: #333;
    border-radius: 0 30px 30px 30px;
    padding: 9px 22px;
    margin-top: 1.8em;
}

.hpt-row a.primary-btn:hover {
    background-color: #0d2818;
}

.home-popup-inner {
    margin-top: 10px;
}

.fancybox-close-small {
    right: 20px;
    top: 20px;
    width: 24px;
    height: 24px;
}

.fancybox-close-small:after {
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    background-image: url(images/icon-close.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    content: '';
}

.fancybox-close-small:hover:after {
    background-color: transparent;
    background-image: url(images/icon-close.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    content: '';
    color: transparent;
}

.home-popup-content p {
    font-weight: 400;
}

.main-menu-mask {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 100;
}

.breadcrumbs {
    padding-top: 3em;
}

a.crumb {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.8em;
    padding: 0 0 0 10px;
}

a.crumb:first-child:before {
    display: none;
}

.crumb.home-icon {
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(images/icon-home.png);
}

.white-block {
    border-bottom: 0;
    background-color: white;
    border-radius: 12px;
    padding: 30px;
}

.text-block+.text-block {
    margin-top: 3em;
}
.footer-wrapper>.flex{
    justify-content: flex-end;
}